<!DOCTYPE html>
<html>

<head>
<title><!-- IF PAGE_TITLE -->{PAGE_TITLE} :: {SITENAME}<!-- ELSE -->{SITENAME}<!-- ENDIF --></title>
<meta http-equiv="Content-Type" content="text/html; charset={L_CONTENT_ENCODING}" />
<meta http-equiv="Content-Style-Type" content="text/css" />
<meta property="og:image" content="{SITE_URL}images/logo/logo.png" />
{META}
<link rel="stylesheet" href="{STYLESHEET}?v={$bb_cfg['css_ver']}" type="text/css">
<link rel="stylesheet" href="{SITE_URL}templates/default/css/style.css" type="text/css">
<link rel="shortcut icon" href="{SITE_URL}favicon.ico" type="image/x-icon">
<link rel="search" type="application/opensearchdescription+xml" href="{SITE_URL}opensearch_desc.xml" title="{SITENAME} (Forum)" />
<link rel="search" type="application/opensearchdescription+xml" href="{SITE_URL}opensearch_desc_bt.xml" title="{SITENAME} (Tracker)" />

<script type="text/javascript" src="{SITE_URL}misc/js/jquery.pack.js?v={$bb_cfg['js_ver']}"></script>
<script type="text/javascript" src="{SITE_URL}misc/js/main.js?v={$bb_cfg['js_ver']}"></script>
<script type="text/javascript" src="{SITE_URL}misc/js/shift/skins.js"></script>

<!-- IF INCLUDE_BBCODE_JS -->
<script type="text/javascript" src="{SITE_URL}misc/js/bbcode.js?v={$bb_cfg['js_ver']}"></script>
<script type="text/javascript">
	window.BB = {};
	window.encURL = encodeURIComponent;
</script>
<script type="text/javascript">
var bb_url = '{SITE_URL}';
var bbl    = { "code": "{L_CODE}", "wrote": "{L_WROTE}", "quote": "{L_QUOTE}", "quoted_post": "{L_GOTO_QUOTED_POST}", "loading": "{L_LOADING}", "spoiler_head": "{L_SPOILER_HEAD}", "spoiler_close": "{L_SPOILER_CLOSE}", "links_are": "{L_LINKS_ARE_FORBIDDEN}", "scr_rules": "{L_SCREENSHOTS_RULES}", "play_on": "{L_PLAY_ON_CURPAGE}" };

var postImg_MaxWidth = screen.width - {POST_IMG_WIDTH_DECR_JS};
var postImgAligned_MaxWidth = Math.round(screen.width/3);
var attachImg_MaxWidth = screen.width - {ATTACH_IMG_WIDTH_DECR_JS};
var ExternalLinks_InNewWindow = '{EXT_LINK_NEW_WIN}';
var hidePostImg = false;
</script>
<!-- ENDIF / INCLUDE_BBCODE_JS -->

<script type="text/javascript">
var BB_ROOT      = "{#BB_ROOT}";
var cookieDomain = "{$bb_cfg['cookie_domain']}";
var cookiePath   = "{$bb_cfg['script_path']}";
var cookiePrefix = "{$bb_cfg['cookie_prefix']}";
var cookieSecure = {$bb_cfg['cookie_secure']};
var LOGGED_IN    = {LOGGED_IN};
var IWP          = 'HEIGHT=510,WIDTH=780,resizable=yes';
var IWP_US       = 'HEIGHT=250,WIDTH=400,resizable=yes';
var IWP_SM       = 'HEIGHT=420,WIDTH=470,resizable=yes,scrollbars=yes';

var user = {
	opt_js: {USER_OPTIONS_JS},

	set: function (opt, val, days, reload) {
		this.opt_js[opt] = val;
		setCookie('opt_js', $.toJSON(this.opt_js), days);
		if (reload) {
			window.location.reload();
		}
	}
};

<!-- IF SHOW_JUMPBOX -->
$(document).ready(function(){
	$("div.jumpbox").html('\
		<span id="jumpbox-container"> \
		<select id="jumpbox"> \
			<option id="jumpbox-title" value="-1">&nbsp;&raquo;&raquo; {L_JUMPBOX_TITLE} &nbsp;</option> \
		</select> \
		</span> \
		<input id="jumpbox-submit" type="button" class="lite" value="{L_GO}" /> \
	');
	$('#jumpbox-container').one('click', function(){
		$('#jumpbox-title').html('&nbsp;&nbsp; {L_LOADING} ... &nbsp;');
		var jumpbox_src = '{AJAX_HTML_DIR}' + ({LOGGED_IN} ? 'jumpbox_user.html' : 'jumpbox_guest.html');
		$(this).load(jumpbox_src);
		$('#jumpbox-submit').click(function(){ window.location.href='{FORUM_URL}'+$('#jumpbox').val(); });
	});
});
<!-- ENDIF -->

var ajax = new Ajax('{SITE_URL}{$bb_cfg['ajax_url']}', 'POST', 'json');

function getElText (e)
{
	var t = '';
	if (e.textContent !== undefined) { t = e.textContent; } else if (e.innerText !== undefined) { t = e.innerText; } else { t = jQuery(e).text(); }
	return t;
}
function escHTML (txt)
{
	return txt.replace(/</g, '&lt;');
}
<!-- IF USE_TABLESORTER -->
$(document).ready(function() {
	$('.tablesorter').tablesorter();
});
<!-- ENDIF -->

function cfm (txt)
{
	return window.confirm(txt);
}
function post2url (url, params) {
	params = params || {};
	var f = document.createElement('form');
	f.setAttribute('method', 'post');
	f.setAttribute('action', url);
	params['form_token'] = '{FORM_TOKEN}';
	for (var k in params) {
		var h = document.createElement('input');
		h.setAttribute('type', 'hidden');
		h.setAttribute('name', k);
		h.setAttribute('value', params[k]);
		f.appendChild(h);
	}
	document.body.appendChild(f);
	f.submit();
	return false;
}
</script>

<!--[if gte IE 7]><style type="text/css">
input[type="checkbox"] { margin-bottom: -1px; }
</style><![endif]-->

<!--[if IE]><style type="text/css">
.post-hr { margin: 2px auto; }
.fieldsets div > p { margin-bottom: 0; }
</style><![endif]-->
<style type="text/css">
	.menu-sub, #ajax-loading, #ajax-error, var.ajax-params, .sp-title, .q-post { display: none; }
</style>
</head>

<body id="ipboard_body" class="cpe">
<style type="text/css" id="stylePrimary"></style><style type="text/css" id="styleSecondary"></style><style type="text/css" id="stylePattern"></style>
<!-- IF EDITABLE_TPLS -->
<div id="editable-tpl-input" style="display: none;">
	<span class="editable-inputs nowrap" style="display: none;">
		<input type="text" class="editable-value" />
		<input type="button" class="editable-submit" value="&raquo;" style="width: 30px; font-weight: bold;" />
		<input type="button" class="editable-cancel" value="x" style="width: 30px;" />
	</span>
</div>
<div id="editable-tpl-yesno-select" style="display: none;">
	<span class="editable-inputs nowrap" style="display: none;">
		<select class="editable-value">
			<option value="1">&nbsp;{L_YES}&nbsp;</option>
			<option value="0">&nbsp;{L_NO}&nbsp;</option>
		</select>
		<input type="button" class="editable-submit" value="&raquo;" style="width: 30px; font-weight: bold;" />
		<input type="button" class="editable-cancel" value="x" style="width: 30px;" />
	</span>
</div>
<div id="editable-tpl-yesno-radio" style="display: none;">
	<span class="editable-inputs nowrap" style="display: none;">
		<label><input class="editable-value" type="radio" name="editable-value" value="1" />{L_YES}</label>
		<label><input class="editable-value" type="radio" name="editable-value" value="0" />{L_NO}</label>&nbsp;
		<input type="button" class="editable-submit" value="&raquo;" style="width: 30px; font-weight: bold;" />
		<input type="button" class="editable-cancel" value="x" style="width: 30px;" />
	</span>
</div>
<div id="editable-tpl-yesno-gender" style="display: none;">
	<span class="editable-inputs nowrap" style="display: none;">
		<select class="editable-value">
			<option value="0">&nbsp;{$lang['GENDER_SELECT'][0]}&nbsp;</option>
			<option value="1">&nbsp;{$lang['GENDER_SELECT'][1]}&nbsp;</option>
			<option value="2">&nbsp;{$lang['GENDER_SELECT'][2]}&nbsp;</option>
		</select>
		<input type="button" class="editable-submit" value="&raquo;" style="width: 30px; font-weight: bold;">
		<input type="button" class="editable-cancel" value="x" style="width: 30px;">
	</span>
</div>
<div id="editable-tpl-yesno-twitter" style="display: none;">
	<span class="editable-inputs nowrap" style="display: none;">
		<input type="text" class="editable-value" value="{TWITTER}" />
		<input type="button" class="editable-submit" value="&raquo;" style="width: 30px; font-weight: bold;">
		<input type="button" class="editable-cancel" value="x" style="width: 30px;">
	</span>
</div>
<div id="editable-tpl-yesno-birthday" style="display: none;">
	<span class="editable-inputs nowrap" style="display: none;">
		<input type="date" class="editable-value" value="{BIRTHDAY}" />
		<input type="button" class="editable-submit" value="&raquo;" style="width: 30px; font-weight: bold;">
		<input type="button" class="editable-cancel" value="x" style="width: 30px;">
	</span>
</div>
<!-- ENDIF / EDITABLE_TPLS -->

<!-- IF PAGINATION -->
<div class="menu-sub" id="pg-jump">
	<table cellspacing="1" cellpadding="4">
	<tr><th>{L_GO_TO_PAGE}</th></tr>
	<tr><td>
		<form method="get" onsubmit="return go_to_page();">
			<input id="pg-page" type="text" size="5" maxlength="4" />
			<input type="submit" value="{L_GO}"/>
		</form>
	</td></tr>
	</table>
</div>
<script type="text/javascript">
function go_to_page ()
{
	var page_num = (parseInt( $('#pg-page').val() ) > 1) ? $('#pg-page').val() : 1;
	var pg_start = (page_num - 1) * {PG_PER_PAGE};
	window.location = '{PG_BASE_URL}&start=' + pg_start;
	return false;
}
</script>
<!-- ENDIF -->

<div id="ajax-loading"></div><div id="ajax-error"></div>
<div id="preload" style="position: absolute; overflow: hidden; top: 0; left: 0; height: 1px; width: 1px;"></div>

<div id="body_container">

<!--******************-->
<!-- IF SIMPLE_HEADER -->
<!--==================-->

<!--=================-->
<!-- ELSEIF IN_ADMIN -->
<!--=================-->

<style type="text/css">body { background: #E3E3E3 !important; min-width: 10px; }#body_container { background: #E3E3E3; padding: 0 2px 4px; }</style>

<!--======-->
<!-- ELSE -->
<!--======-->

<!--page_container-->
<a name="top"></a>
<div id="old-browser-warn" style="background: #FFF227; padding: 8px 0 10px; text-align: center; font-size: 14px; display: none; ">
	<b>{L_OLD_BROWSER}</b>
</div>
<script>
if ( (typeof(window.opera) != "undefined" && window.opera.version() < 12) || (window.attachEvent && !window.addEventListener) /* IE < 9 */ ) {
	document.getElementById('old-browser-warn').style.display = '';
}
</script>

<div id="header">
	
	<!--logo-->
	<div id="logo">
	<div class="wrapper">
		<!--<h1>{SITENAME}</h1>
		<h6>{SITE_DESCRIPTION}</h6> -->
		<a href="{U_INDEX}"><img src="images/logo/logo.png" alt="{SITENAME}" /></a>
	</div>
	</div>
	<!--/logo-->

	<!-- IF LOGGED_IN -->
	<div id="themeEditor">
		<div class="clearfix wrapper">
			<ul id="themeTabs">
				<li id="themeBoxesPrimary">Header &amp; Footer</li>
				<li id="themeBoxesSecondary">Content Area</li>
				<li id="themeBoxesPattern">Pattern</li>
			</ul>
			<div id="editorPrimary" class="themeBoxes">
				<span style="background-color: #b22b2b;" data-main="b22b2b">Strawberry</span>
				<span style="background-color: #984e1d;" data-main="984e1d">Orange</span>
				<span style="background-color: #cea128;" data-main="cea128">Banana</span>
				<span style="background-color: #5e8e20;" data-main="5e8e20">Lime</span>
				<span style="background-color: #299676;" data-main="299676">Aqua</span>
				<span style="background-color: #55728b;" data-main="55728b">Slate</span>
				<span style="background-color: #297696;" data-main="297696">Sky</span>
				<span style="background-color: #014974;" data-main="014974">Blueberry</span>
				<span style="background-color: #6d369d;" data-main="6d369d">Grape</span>
				<span style="background-color: #953998;" data-main="953998">Watermelon</span>
				<span style="background-color: #71665b;" data-main="71665b">Chocolate</span>
				<span style="background-color: #333535;" data-main="333535">Marble</span>
			</div>
			<div id="editorSecondary" class="themeBoxes">
				<span style="background-color: #b22b2b;" data-secondary="b22b2b">Strawberry</span>
				<span style="background-color: #984e1d;" data-secondary="984e1d">Orange</span>
				<span style="background-color: #cea128;" data-secondary="cea128">Banana</span>
				<span style="background-color: #5e8e20;" data-secondary="5e8e20">Lime</span>
				<span style="background-color: #299676;" data-secondary="299676">Aqua</span>
				<span style="background-color: #55728b;" data-secondary="55728b">Slate</span>
				<span style="background-color: #297696;" data-secondary="297696">Sky</span>
				<span style="background-color: #014974;" data-secondary="014974">Blueberry</span>
				<span style="background-color: #6d369d;" data-secondary="6d369d">Grape</span>
				<span style="background-color: #953998;" data-secondary="953998">Watermelon</span>
				<span style="background-color: #71665b;" data-secondary="71665b">Chocolate</span>
				<span style="background-color: #333535;" data-secondary="333535">Marble</span>
			</div>
			<div id="editorPattern" class="themeBoxes">
				<span style="background: url(images/pattern/1.png) #FFFFFF;" data-pattern="url(images/pattern/1.png)"></span>
				<span style="background: url(images/pattern/2.png) #FFFFFF;" data-pattern="url(images/pattern/2.png)"></span>
				<span style="background: url(images/pattern/3.png) #FFFFFF;" data-pattern="url(images/pattern/3.png)"></span>
				<span style="background: url(images/pattern/4.png) #FFFFFF;" data-pattern="url(images/pattern/4.png)"></span>
				<span style="background: url(images/pattern/5.png) #FFFFFF;" data-pattern="url(images/pattern/5.png)"></span>
				<span style="background: url(images/pattern/6.png) #FFFFFF;" data-pattern="url(images/pattern/6.png)"></span>
				<span style="background: url(images/pattern/7.png) #FFFFFF;" data-pattern="url(images/pattern/7.png)"></span>
				<span style="background: url(images/pattern/8.png) #FFFFFF;" data-pattern="url(images/pattern/8.png)"></span>
				<span style="background: url(images/pattern/9.png) #FFFFFF;" data-pattern="url(images/pattern/9.png)"></span>
				<span style="background: url(images/pattern/10.png) #FFFFFF;" data-pattern="url(images/pattern/10.png)"></span>
			</div>
		</div>
	</div>
	<!-- ENDIF -->
	<div id="branding"><div class="clearfix wrapper">
		<!-- IF LOGGED_IN --><span id="toggleThemeEditor"></span><!-- ENDIF -->
        <div id="primary_nav">
            <ul class="ipsList_inline" id="community_app_menu">
                <li class="left"><a href="{U_INDEX}">{L_HOME}</a></li>
				<li class="left"><a href="{U_TRACKER}">{L_TRACKER}</a></li>
				<li class="left"><a href="{U_SEARCH}">{L_SEARCH}</a></li>
				<li class="left"><a href="{U_TERMS}">{L_TERMS}</a></li>
				<li class="left"><a href="{U_GROUPS}">{L_USERGROUPS}</a></li>
				<li class="left"><a href="{U_MEMBERLIST}">{L_MEMBERLIST}</a></li>
            </ul>
			<script type="text/javascript">
			$(document).ready(function() {
			 $('#community_app_menu li a').each(function () {
			  var position = window.location.href;
			  var thisTab = this.href;
			  var thisTabHahs = window.location.hash;
				  
			  if(position == thisTab || position == thisTab + thisTabHahs){$(this).addClass('active');}
			  });
			});
			</script>
		</div>
    </div></div>
	
	<div id="nav_bar"><div class="clearfix wrapper">
		<div id="user_navigation" class="logged_in">
            <!-- IF LOGGED_IN -->
			<ul class="ipsList_inline">
                <li><a title="Ваш профиль" class="user_photo" href="{U_CUR_DOWNLOADS}">{THIS_AVATAR}</a></li>
                <li><a class="menu-root menu-alt1" href="#test">Профиль <span id="user_link_dd"></span></a></li>
				<li><a href="#dls-menu" class="menu-root menu-alt1">&#9660;</a></li>
				<!-- IF HAVE_NEW_PM || HAVE_UNREAD_PM -->
					<li><a href="{U_READ_PM}">{L_PRIVATE_MESSAGES}  
							<strong title="У Вас есть новые сообщения" class="itemCount">
								<span class="Total">{PM_INFO}</span>
								<span class="arrow"></span>
							</strong>
						</a>
					</li>   
				<!-- ELSE -->
					<li><a href="{U_PRIVATEMSGS}">{L_PRIVATE_MESSAGES}</a></li>           
				<!-- ENDIF -->
				
				<!-- BEGIN switch_report_list -->
				<li><a href="{U_REPORT_LIST}" class="mainmenu">{REPORT_LIST}</a></li> 
				<!-- END switch_report_list -->
				<!-- BEGIN switch_report_list_new -->
					<li><strong><a href="{U_REPORT_LIST}" class="mainmenu">{REPORT_LIST}</a></strong></li> 
				<!-- END switch_report_list_new -->
				<li><a href="{U_LOGIN_LOGOUT}" onclick="return confirm('{L_CONFIRM_LOGOUT}');">{L_LOGOUT}</a></li>								
            </ul>
			<!-- ELSE -->
			<ul class="ipsList_inline">
				<li><a href="login.php" id="sign_in" ><img src="templates/default/images/shift/user_login.png"> {L_LOGIN}</a></li>
				<li><a href="{U_REGISTER}" id="register_link"><img src="templates/default/images/shift/user_register.png"> {L_REGISTER}</a></li>
			</ul>
			<!-- ENDIF -->
        </div>
		<div class="right" id="search">
		<script type="text/javascript">
			$(function(){$("#search_wrap #main_search")
				.focus(function(){$("#search")
					.addClass('active');});
			});
		</script>
		<form id="search-box" action="" method="post" onsubmit="$(this).attr('action', $('#search-action').val());">
			<span id="search_wrap" class="right">
				<input type="hidden" name="max" value="1" />
				<input type="hidden" name="to" value="1" />
				<input id="main_search" type="text" name="nm" placeholder="Что ищем?" />
				<select id="search-action">
					<option value="tracker.php#results" selected="selected"> {L_TRACKER_S} </option>
					<option value="search.php"> {L_FORUM_S} </option>
					<option value="tracker.php" class="hash"> {L_HASH_S} </option>
				</select>
				<input type="submit" class="submit_input clickable" value="{L_SEARCH}" />
			</span>
		</form>
	</div>
	</div></div>
</div> 

<!-- IF LOGGED_IN -->
<script type="text/javascript">
ajax.index_data = function(tz) {
	ajax.exec({
		action  : 'index_data',
		mode    : 'change_tz',
		tz      : tz
	});
};
ajax.callback.index_data = function(data) {};
$(document).ready(function() {
	x = new Date();
	tz = -x.getTimezoneOffset()/60;
	if (tz != {BOARD_TIMEZONE})
	{
		ajax.index_data(tz);
	}
});
</script>

<div class="menu-sub" id="test" style="display: none;">
	<div class="menu-a nowrap">
	<div class="menu-tab">Профиль <span id="user_link_dd"></span></div>
		<div class="profile">
			<div class="avaPr">{THIS_AVATAR}</div>
        	<div class="sLeft">
                <li><a href="{U_CUR_DOWNLOADS}">Страница профиля</a></li>
                <li><a href="{U_OPTIONS}"><b>{L_OPTIONS}</b></a></li>
                <li><a href="{U_PRIVATEMSGS}">Личные сообщения</a></li>
				<li>
				<!-- BEGIN switch_report_general -->
	                <a href="{U_WRITE_REPORT}">{L_WRITE_REPORT}</a>
	            <!-- END switch_report_general -->
				</li>
        	</div>      
   	    </div>
	</div>
</div>

<div class="menu-sub" id="dls-menu" style="display: none;">
	<div class="menu-tab2">&#9660;</div>
	<div class="menu-a nowrap">
	<a class="med" href="{U_TRACKER}?rid={SESSION_USER_ID}#results">{L_CUR_UPLOADS}</a>
		<a class="med" href="{U_SEARCH}?dlu={SESSION_USER_ID}&dlc=1">{L_SEARCH_DL_COMPLETE_DOWNLOADS}</a>
		<a class="med" href="{U_SEARCH}?dlu={SESSION_USER_ID}&dlw=1">{L_SEARCH_DL_WILL_DOWNLOADS}</a>
		<a class="med" href="{U_WATCHED_TOPICS}">{L_WATCHED_TOPICS}</a>
	</div>
</div>
<!-- ENDIF -->

<!--menus-->

<!-- IF SHOW_ONLY_NEW_MENU -->
<div class="menu-sub" id="only-new-options">
	<table cellspacing="1" cellpadding="4">
	<tr>
		<th>{L_DISPLAYING_OPTIONS}</th>
	</tr>
	<tr>
		<td>
			<fieldset id="show-only">
			<legend>{L_SHOW_ONLY}</legend>
			<div class="pad_4">
				<label>
					<input id="only_new_posts" type="checkbox" <!-- IF ONLY_NEW_POSTS_ON -->{CHECKED}<!-- ENDIF -->
						onclick="
							user.set('only_new', ( this.checked ? {ONLY_NEW_POSTS} : 0 ), 365, true);
							$('#only_new_topics').attr('checked', false);
						" />{L_ONLY_NEW_POSTS}
				</label>
				<label>
					<input id="only_new_topics" type="checkbox" <!-- IF ONLY_NEW_TOPICS_ON -->{CHECKED}<!-- ENDIF -->
						onclick="
							user.set('only_new', ( this.checked ? {ONLY_NEW_TOPICS} : 0 ), 365, true);
							$('#only_new_posts').attr('checked', false);
						" />{L_ONLY_NEW_TOPICS}
				</label>
			</div>
			</fieldset>
			<!-- IF USER_HIDE_CAT -->
			<fieldset id="user_hide_cat">
			<legend>{L_HIDE_CAT}</legend>
			<div id="h-cat-ctl" class="pad_4 nowrap">
				<form autocomplete="off">
					<!-- BEGIN h_c -->
					<label><input class="h-cat-cbx" type="checkbox" value="{h_c.H_C_ID}" {h_c.H_C_CHEKED} />{h_c.H_C_TITLE}</label>
					<!-- END h_c -->
				</form>
				<div class="spacer_6"></div>
				<div class="tCenter">
					<!-- IF H_C_AL_MESS -->
					<input style="width: 100px;" type="button" onclick="$('input.h-cat-cbx').attr('checked', false); $('input#sec_h_cat').click(); return false;" value="{L_RESET}">
					<!-- ENDIF -->
					<input id="sec_h_cat" type="button" onclick="set_h_cat();" style="width: 100px;" value="{L_SUBMIT}">
					<script type="text/javascript">
					function set_h_cat ()
					{
						h_cats = [];
						$.each($('input.h-cat-cbx:checked'), function(i,el){
							h_cats.push( $(this).val() );
						});
						user.set('h_cat', h_cats.join('-'), 365, true);
					}
					</script>
				</div>
			</div>
			</fieldset>
			<!-- ENDIF -->
		</td>
	</tr>
	</table>
</div><!--/only-new-options-->
<!-- ENDIF / SHOW_ONLY_NEW_MENU -->

<!--/menus-->



<!--page_content-->
<div class="wrapper clearfix">

<!-- IF USER_HIDE_CAT -->
<div class="right" id="socialButtons">
    <a class="facebookButton" title="Visit us on Facebook" rel="nofollow" target="blank" href="http://www.facebook.com/username">Facebook</a>
	<a class="twitterButton" title="Follow us on Twitter" rel="nofollow" target="blank" href="http://www.twitter.com">Twitter</a>
	<a class="youtubeButton" title="Follow us on youtube" rel="nofollow" target="blank" href="http://www.youtube.com">YouTube</a>
	<a class="googleButton" title="Follow us on Google" rel="nofollow" target="blank" href="http://www.google.ru">Google</a>
	<a class="vimeoButton" title="Follow us on Vimeo" rel="nofollow" target="blank" href="http://www.vimeo.com">Vimeo</a>
	<!-- <a class="pinterestButton" title="Follow us on Pinterest" target="blank" href="http://www.pinterest.com">Pinterest</a>
	<a class="flickrButton" title="Follow us on Flickr" target="blank" href="http://www.flickr.com">Flickr</a> -->
</div>
<div class="clearfix" id="secondary_navigation">
    <ul class="ipsList_inline left" id="secondary_links">
        <li><a href="/">Ссылка</a></li>
        <li><a href="/">Ссылка</a></li>
        <li><a href="/">Ссылка</a></li>
	</ul>
</div>
<!-- ENDIF -->	
		
<div class="content">
<table cellspacing="0" cellpadding="0" border="0" style="width: 100%;">
 <tr><!-- IF SHOW_SIDEBAR1 -->
	<!--sidebar1-->
	<td id="sidebar1">
		<div id="sidebar1-wrap">
			<!-- IF SHOW_BT_USERDATA -->
			<div class="ipsSideBlock clearfix">
				<div class="avatarPr left"><a title="Перейти к профилю" class="ipsUserPhotoLink" href="{U_CUR_DOWNLOADS}">{THIS_AVATAR}</a></div>
				<dl class="pairsUser_ratio"><dt>{L_USER_RATIO}</dt> <dd><!-- IF DOWN_TOTAL_BYTES gt MIN_DL_BYTES --><b>{USER_RATIO}</b><!-- ELSE --><b>{L_NONE}</b><!-- ENDIF --></dd></dl>
				<dl class="pairsUser_ratio"><dt>{L_DOWNLOADED}</dt> <dd class="leechmed"><b>{DOWN_TOTAL}</b></dd></dl>
				<dl class="pairsUser_ratio"><dt>{L_UPLOADED}</dt> <dd class="seedmed"><b>{UP_TOTAL}</b></dd></dl>
				<dl class="pairsUser_ratio"><dt>{L_RELEASED}</dt> <dd class="seedmed">{RELEASED}</dd></dl>
				<dl class="pairsUser_ratio"><dt>{L_BONUS}</dt> <dd class="seedmed">{UP_BONUS}</dd></dl>
				<!-- IF $bb_cfg['seed_bonus_enabled'] --><dl class="pairsUser_ratio"><dt>{L_SEED_BONUS}</dt> <dd><a href="profile.php?mode=bonus"><span class="points bold">{POINTS}</span></a></dd></dl><!-- ENDIF -->
			</div>
			<!-- ENDIF -->
			
			<!-- IF HTML_SIDEBAR_1 -->
				<?php include($V['HTML_SIDEBAR_1']); ?>
			<!-- ENDIF -->
			<img width="210" class="spacer" src="{SPACER}" alt="" />
		</div><!--/sidebar1-wrap-->
	</td><!--/sidebar1-->
<!-- ENDIF -->

<!--main_content-->
    <td id="main_content">
    <div id="main_content_wrap">
    <!-- IF USER_HIDE_CAT -->

	<!-- IF not LOGGED_IN -->
	<div class="guestMessage">
        <div class="guestHeader">Добро пожаловать на {SITENAME}</div>
        Зарегистрируйтесь сейчас, чтобы получить доступ ко всем функциям. После регистрации или входа на сайт вы сможете создавать темы, отвечать на сообщения и скачивать файлы.<br>
		<a class="guestButton" href="login.php">{L_LOGIN}</a> <a class="guestButton" href="{U_REGISTER}">{L_REGISTER}</a>
    </div>
	<!-- ENDIF -->
	
	<div id="latest_news"><div class="ipsSideBlock clearfix">
    <table cellspacing="0" cellpadding="0" width="100%">
        <tr>
			<!-- IF SHOW_LATEST_NEWS -->
            <td width="50%">
                <h3>{L_LATEST_NEWS}</h3>
                <table cellpadding="0">
                <!-- BEGIN news -->
                <tr>
                    <td><div class="news_date">{news.NEWS_TIME}</div></td>
                    <td width="100%">
						<div class="news_title<!-- IF news.NEWS_IS_NEW --> new<!-- ENDIF -->"><a href="{TOPIC_URL}{news.NEWS_TOPIC_ID}">{news.NEWS_TITLE}</a></div>
					</td>
                </tr>
                <!-- END news -->
                </table>
			</td>
			<!-- ENDIF -->
            
			<!-- IF SHOW_NETWORK_NEWS -->
            <td width="50%">
                <h3>{L_NETWORK_NEWS}</h3>
                <table cellpadding="0">
                <!-- BEGIN net -->
                <tr>
                    <td><div class="news_date">{net.NEWS_TIME}</div></td>
                    <td width="100%">
					    <div class="news_title<!-- IF net.NEWS_IS_NEW --> new<!-- ENDIF -->"><a href="{TOPIC_URL}{net.NEWS_TOPIC_ID}">{net.NEWS_TITLE}</a></div>
					</td>
                </tr>
                <!-- END net -->
                </table>
            </td>
            <!-- ENDIF -->
        </tr>
    </table>
    </div></div>
	<!-- ENDIF -->


<!-- IF AD_BLOCK_200 -->
	<div id="ad-200">{AD_BLOCK_200}</div><!--/ad-200-->
<!-- ELSEIF AD_BLOCK_100 -->
	<div id="ad-100">{AD_BLOCK_100}</div><!--/ad-100-->
<!-- ENDIF / AD_BLOCK_100 -->

<!--=======================-->
<!-- ENDIF / COMMON_HEADER -->
<!--***********************-->

<!-- IF ERROR_MESSAGE -->
<div class="info_msg_wrap">
<table class="error">
	<tr><td><div class="msg">{ERROR_MESSAGE}</div></td></tr>
</table>
</div>
<!-- ENDIF / ERROR_MESSAGE -->

<!-- page_header.tpl END -->
<!-- module_xx.tpl START -->